/*
 Theme Name:     Divi Child Theme
 Author:         ARTILLERY
 Author URI:     http://www.artillerymedia.com
 Template:       Divi
 Version:        1.0
*/



/* GENERAL */
h1, h2, h3, h4, h5 {
  font-family: 'futura-pt-bold';
  text-transform: uppercase !important;
  line-height: .9em !important;
}
blockquote {
  border: none;
  font-family: 'Playfair Display';
  font-size: 30px;
  font-style: italic;
  font-weight: 900;
  color: #525252;
  line-height: 1.2em;
  margin: 12px 0 30px;
  padding-left: 0;
}
.et_pb_button, .et_button_no_icon .et_pb_button, .et_pb_button:hover, .et_button_no_icon .et_pb_button:hover {
  padding: 12px 40px !important;
  font-family: 'futura-pt', 'Lato';
  font-weight: 600;
}
.blueGradient.et_pb_button {
  background-image: linear-gradient(to right, #8575ba 0%, #72c6ef 100%);
  border: none;
  box-shadow: 0 0 30px rgba(21, 147, 240, .3);
  z-index: 100;
}
.blueGradient.et_pb_button:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  z-index: -100;
  top: 0;
  left: 32px;
  width: 100%;
  border-radius: 100px;
  opacity: 0;
  background-image: linear-gradient(to right, #12b3fa 0%, #26e3a9 100%);
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.blueGradient.et_pb_button:hover {
  box-shadow: 0 0 60px rgba(21, 240, 207, .3);
  border: none;
}
.blueGradient.et_pb_button:hover:before {
  opacity: 1;
}
.orangeGradient.et_pb_button {
  background-image: linear-gradient(to right, #db5557 0%, #e2ab63 100%);
  border: none;
  box-shadow: 0 0 30px rgba(219, 85, 87, 0.3);
  z-index: 100;
}
.orangeGradient.et_pb_button:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  z-index: -100;
  top: 0;
  left: 32px;
  width: 100%;
  border-radius: 100px;
  opacity: 0;
  background-image: linear-gradient(to right, #e2ab63 0%, #e3aed0 100%);
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.orangeGradient.et_pb_button:hover {
  box-shadow: 0 0 60px rgba(227, 174, 208, 0.5);
  border: none;
}
.orangeGradient.et_pb_button:hover:before {
  opacity: 1;
}
.darkOverlay .et_parallax_bg:before, .darkOverlay:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(26, 25, 27, 0.5);
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #797979;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #797979;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #797979;
}
:-moz-placeholder { /* Firefox 18- */
  color: #797979;
}
@media screen and (max-width : 980px) {
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 15px 0;
  }
  h2 {
    font-size: 40px;
  }
  h3 {
    font-size: 36px;
  }
}
@media screen and (max-width : 766px) {
  body {
    font-size: 16px;
  }
}
@media screen and (max-width : 600px) {
  h2 {
    font-size: 36px;
  }
  h3 {
    font-size: 24px;
  }
}
@media screen and (max-width : 500px) {
  .et_pb_button, .et_button_no_icon .et_pb_button, .et_pb_button:hover, .et_button_no_icon .et_pb_button:hover {
    letter-spacing: 1px;
  }
}
@media screen and (max-width : 450px) {
  .et_pb_button, .et_button_no_icon .et_pb_button, .et_pb_button:hover, .et_button_no_icon .et_pb_button:hover {
    font-size: 14px;
    text-align: center;
  }
}
@media screen and (max-width : 400px) {
  blockquote {
    font-size: 24px;
  }
}



/* HEADER */
#top-menu li a {
  font-family: 'futura-pt-bold', 'Lato';
  font-weight: 700;
  text-transform: uppercase;
}
#top-menu li.bookJoe a, .et-fixed-header #top-menu li.bookJoe a, .et_mobile_menu li.bookJoe a {
  color: #e3aed0 !important;
}
@media screen and (max-width : 1050px) {
	#top-menu li a {
		font-size: 16px !important;
	}
}
@media screen and (max-width : 980px) {
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 300px;
  }
  .et_mobile_menu {
    border: none;
  }
  .et_mobile_menu li {
    text-align: center;
  }
  .et_mobile_menu li a {
    font-family: 'futura-pt-bold', 'Lato';
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
  }
}
@media screen and (max-width : 450px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 200px;
  }
}



/* HOME */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
  max-width: 1000px !important;
}
.homeHero .et_pb_button {
  background-image: linear-gradient(to right, #8575ba 0%, #1bb9f7 100%);
  border: none;
  box-shadow: 0 0 60px rgba(21, 147, 240, .6);
  z-index: 100;
}
.homeHero .et_pb_button:before {
  content:"";
  display: block;
  height: 100%;
  position: absolute;
  z-index: -100;
  top: 0;
  left: 32px;
  width: 100%;
  border-radius: 50px;
  opacity: 0;
  background-image: linear-gradient(to right, #12b3fa 0%, #26e3a9 100%);
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.homeHero .et_pb_button:hover {
  box-shadow: 0 0 120px rgba(21, 240, 207, .6);
  border: none;
}
.homeHero .et_pb_button:hover:before {
  opacity: 1;
}
@media screen and (max-width : 1350px) {
  .homeHero h1 {
    font-size: 72px !important;
  }
}
@media screen and (max-width : 1250px) {
  .homeHero h1 {
    font-size: 66px !important;
  }
}
@media screen and (max-width : 1150px) {
  .homeHero h1 {
    font-size: 60px !important;
  }
  .homeHero .et_pb_fullwidth_header_subhead {
    font-size: 20px !important;
  }
}
@media screen and (max-width : 1050px) {
  .homeHero h1 {
    font-size: 56px !important;
  }
}
@media screen and (max-width : 980px) {
  .homeHero .et_pb_fullwidth_header_container, .homeHero .et_pb_fullwidth_header_container.center .header-content {
    width: 96%;
  }
  .homeHero h1 {
    font-size: 48px !important;
  }
}
@media screen and (max-width : 750px) {
  .homeHero h1 {
    font-size: 42px !important;
  }
  .homeHero .et_pb_fullwidth_header_subhead {
    font-size: 18px !important;
  }
}
@media screen and (max-width : 650px) {
  .homeHero h1 {
    font-size: 60px !important;
  }
}
@media screen and (max-width : 550px) {
  .homeHero h1 {
    font-size: 48px !important;
  }
}
@media screen and (max-width : 450px) {
  .homeHero h1 {
    font-size: 40px !important;
  }
}
@media screen and (max-width : 400px) {
	.homeHero .et_pb_fullwidth_header_subhead {
    font-size: 16px !important;
  }
}



/* EMAIL OPTIN */
.emailOptin .gform_wrapper {
  margin: 0;
}
.emailOptin .gform_wrapper .gfield_label {
  display: none !important;
}
.gform_wrapper ul li.gfield {
  margin-top: 12px;
}
.gform_wrapper .gform_footer {
  padding: 0;
  margin-top: 12px;
}
.emailOptin .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-size: 16px;
  font-family: Lato;
  font-style: italic;
  padding: 10px 20px 12px;
  border-radius: 50px;
  background-color: #f7f6f6;
  border-color: #ebebeb;
}
.emailOptin .gform_wrapper .gform_footer input.button, .emailOptin .gform_wrapper .gform_footer input[type=submit], .emailOptin .gform_wrapper .gform_page_footer input.button, .emailOptin .gform_wrapper .gform_page_footer input[type=submit] {
  color: #fff;
  text-transform: uppercase;
  font-family: 'futura-pt', 'Lato';
  font-weight: 600;
  letter-spacing: 2px;
  border: none;
  padding: 12px 40px;
  border-radius: 50px;
  background-color: #72c6ef;
  border: none;
  box-shadow: 0 0 10px rgba(21, 147, 240, .3);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.videoSeries.emailOptin .gform_wrapper .gform_footer input.button, .videoSeries.emailOptin .gform_wrapper .gform_footer input[type=submit], .videoSeries.emailOptin .gform_wrapper .gform_page_footer input.button, .videoSeries.emailOptin .gform_wrapper .gform_page_footer input[type=submit] {
  background-color: #e2ab63;
  box-shadow: 0 0 30px rgba(219, 85, 87, 0.3);
}
.emailOptin .gform_wrapper .gform_footer input.button:hover, .emailOptin .gform_wrapper .gform_footer input[type=submit]:hover, .emailOptin .gform_wrapper .gform_page_footer input.button:hover, .emailOptin .gform_wrapper .gform_page_footer input[type=submit]:hover {
  color: #fff;
  background-color: #26e3a9;
  box-shadow: 0 0 30px rgba(21, 240, 207, .6);
  cursor: pointer;
}
.emailOptin .gform_footer {
  margin-top: 15px;
}
@media screen and (max-width : 1200px) {
  .emailOptin h3 {
    font-size: 30px;
  }
}
@media screen and (max-width : 640px) {
  .emailOptin .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 20px;
  }
}
@media screen and (max-width : 550px) {
  .emailOptin h3 {
    font-size: 24px;
  }
}
@media screen and (max-width : 500px) {
  .emailOptin .gform_wrapper .gform_footer input.button, .emailOptin .gform_wrapper .gform_footer input[type=submit], .emailOptin .gform_wrapper .gform_page_footer input.button, .emailOptin .gform_wrapper .gform_page_footer input[type=submit] {
    letter-spacing: 1px;
  }
}
@media screen and (max-width : 450px) {
  .emailOptin h3 {
    font-size: 36px;
  }
}



/* HOME VIDEO */
.homeVideo h2 {
  font-size: 48px;
  line-height: 1em;
}
@media screen and (max-width : 650px) {
  .homeVideo h2 {
    font-size: 36px;
  }
}
@media screen and (max-width : 550px) {
  #homeVideo1 {
    padding-top: 50px !important;
    padding-bottom: 180px !important;
  }
  #homeVideo2 {
    margin-top: -240px !important;
  }
  #homeVideo2 .et_pb_column {
    margin-bottom: 0 !important;
  }
}
@media screen and (max-width : 400px) {
	.homeVideo h2 {
    font-size: 30px;
  }
  #homeVideo1 {
    padding-bottom: 120px !important;
  }
  #homeVideo2 {
    margin-top: -180px !important;
  }
}



/*LOGOS*/
@media screen and (max-width : 980px) {
  .logosQuarters .et_pb_column {
    margin-bottom: 0 !important;
  }
  .logosThirds .et_pb_column {
    width: 50% !important;
    margin-bottom: 0 !important;
  }
  .logosThirds .lastImage {
    margin-top: 30px;
  }
}
@media screen and (max-width : 479px) {
  .logosThirds .et_pb_column {
    width: 100% !important;
  }
  .logosThirds .lastImage {
    margin-top: 0;
  }
  .logosThirds {
    padding: 0;
  }
}



/*PICTURE BACKGROUND*/
@media screen and (max-width : 650px) {
  .pictureBackground {
    padding: 0;
  }
  .pictureBackground .et_pb_divider {
    height: 300px;
  }
  .pictureBackground .et_parallax_bg {
    background-position: top left !important;
  }
}



/* PROGRAMS */
.programs h2,.programs h3, .programs h5 {
  color: #e3aed0;
}
.programs h4 {
  color: #525252;
  font-size: 20px;
  line-height: 1.2em !important;
}
.programs span.divider {
  position: relative;
  top: -3px;
  font-size: 14px;
  color: #ccc;
  font-weight: 900;
  margin-left: 2px;
}
@media screen and (max-width : 980px) {
  .programs .programDivider {
    height: 60px;
  }
}
@media screen and (max-width : 400px) {
  .programs h4 {
    font-size: 14px;
  }
  .programs span.divider {
    top: -2px;
    font-size: 10px;
  }
}



/* TESTIMONIALS */
.testimonials .et_pb_slide_content {
  font-family: "futura-pt";
  font-size: 34px;
  font-style: italic;
  font-weight: 300;
  letter-spacing: -1px;
  line-height: 1.1em;
  max-width: 800px;
  margin: 0 auto;
}
.testimonials .et_pb_slide_content img {
  max-width: 100px !important;
  border-radius: 100px;
  margin-bottom: 20px;
}
.testimonials .et_pb_slide_content h4 {
  letter-spacing: 1px;
}
.testimonials .et_pb_slide_content h5 {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 4px;
}
@media screen and (max-width : 767px) {
  .testimonials .et_pb_slides .et_pb_slide_content {
    font-size: 30px !important;
    font-weight: 600;
  }
}
@media screen and (max-width : 750px) {
  .testimonials .et_pb_slide_content h5 {
    letter-spacing: 1px;
  }
}
@media screen and (max-width : 600px) {
  .testimonials .et_pb_slides .et_pb_slide_content {
    font-size: 24px !important;
  }
}



/* COUNTERS */
.counters .counter .percent-value {
  font-family: 'futura-pt-bold';
}
@media screen and (max-width : 1100px) {
  .counters .counter .percent p {
    font-size: 60px;
  }
  .counters .counter h3 {
    padding-top: 10px;
  }
}



/*ABOUT*/
.about h2.aboutQuote {
  color: #525252;
  padding: 10px 40px 30px;
  text-align: center;
}
@media screen and (max-width : 1350px) {
  .about h2.aboutQuote {
    font-size: 40px;
  }
}
@media screen and (max-width : 1300px) {
  .about h2.aboutQuote {
    font-size: 36px;
  }
}
@media screen and (max-width : 1200px) {
  .about h2.aboutQuote {
    font-size: 32px;
  }
}
@media screen and (max-width : 1100px) {
  .about h2.aboutQuote {
    font-size: 28px;
  }
}
@media screen and (max-width : 980px) {
  .about h2.aboutQuote {
    font-size: 40px;
  }
}
@media screen and (max-width : 850px) {
  .about h2.aboutQuote {
    font-size: 32px;
  }
}
@media screen and (max-width : 700px) {
  .about h2.aboutQuote {
    font-size: 28px;
  }
}
@media screen and (max-width : 650px) {
  .about h2.aboutQuote {
    font-size: 24px;
  }
}



/*CONTACT*/
#contact .gform_wrapper {
  margin-top: 35px;
}
#contact .gform_wrapper .top_label div.ginput_container {
  margin-top: 0;
}
#contact .gform_wrapper .gfield_label {
  display: none !important;
}
#contact .gform_wrapper ul li.gfield {
  margin-top: 0;
  margin-bottom: 15px;
  padding-left: 0;
}
#contact .gform_wrapper ul li.gfield:before {
  border: none;
}
#contact .gform_wrapper .gform_footer {
  padding: 0;
  margin-top: 0;
}
#contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-size: 16px;
  font-family: Lato;
  font-style: italic;
  padding: 10px 20px 12px;
  border-radius: 50px;
  background-color: #f7f6f6;
  border-color: #ebebeb;
  color: #797979;
}
#contact .gform_wrapper textarea {
  font-size: 16px;
  font-family: Lato;
  font-style: italic;
  padding: 10px 20px 12px;
  border-radius: 20px;
  background-color: #f7f6f6;
  border-color: #ebebeb;
  color: #797979;
}
#contact .gform_wrapper select {
  -webkit-appearance: none;
  height: 43px;
  font-size: 16px;
  font-family: Lato;
  font-style: italic;
  padding: 0px 20px;
  border-radius: 25px;
  background-color: #f7f6f6;
  border-color: #ebebeb;
  width: 100%;
  color: #797979;
}
#contact .gform_wrapper .gform_footer input.button, #contact .gform_wrapper .gform_footer input[type=submit], #contact .gform_wrapper .gform_page_footer input.button, #contact .gform_wrapper .gform_page_footer input[type=submit] {
  position: relative;
  top: -6px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'futura-pt', 'Lato';
  font-weight: 600;
  letter-spacing: 2px;
  border: none;
  padding: 12px 40px;
  border-radius: 50px;
  background-color: #72c6ef;
  border: none;
  box-shadow: 0 0 10px rgba(21, 147, 240, .3);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#contact .gform_wrapper .gform_footer input.button:hover, #contact .gform_wrapper .gform_footer input[type=submit]:hover, #contact .gform_wrapper .gform_page_footer input.button:hover, #contact .gform_wrapper .gform_page_footer input[type=submit]:hover {
  color: #fff;
  background-color: #26e3a9;
  box-shadow: 0 0 30px rgba(21, 240, 207, .6);
  cursor: pointer;
}
#footer-info {
  font-family: "futura-pt-bold";
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media screen and (max-width : 640px) {
  #contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 20px;
  }
  #contact .gform_wrapper textarea {
    padding: 5px 20px;
  }
}
@media screen and (max-width : 500px) {
  #contact .gform_wrapper .gform_footer input.button, #contact .gform_wrapper .gform_footer input[type=submit], #contact .gform_wrapper .gform_page_footer input.button, #contact .gform_wrapper .gform_page_footer input[type=submit] {
    letter-spacing: 1px;
  }
}



/* FOOTER */
.socialIcons, h4.phone {
  margin-top: 7px;
}
.socialIcons a {
  color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.socialIcons a:hover {
  color: #72c6ef;
}
.socialIcons i {
  margin-right: 24px;
  font-size: 28px;
}
#main-footer, #main-footer p {
  font-size: 18px;
  line-height: 1.7em;
}
#main-footer a {
  color: #fff;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#main-footer a:hover {
  color: #72c6ef;
}
#main-footer a.readMore {
  text-decoration: underline;
}
#footer-info a:hover {
  opacity: 1;
}
@media screen and (max-width : 980px) {
  #main-footer h4 {
    font-size: 24px;
  }
}
@media screen and (max-width : 766px) {
	#main-footer, #main-footer p {
    font-size: 16px;
    line-height: 1.7em;
  }
}
@media screen and (max-width : 400px) {
  #footer-info {
    font-size: 10px !important;
  }
}



/* PROGRAMS PAGE */
.programTestimonial .programTestimonialImage .et_pb_image {
  margin-right: -115px !important;
}
.programTestimonial .programTestimonialText .et_pb_text {
  margin-left: -55px !important;
}
.programTestimonial .programTestimonialImage .et_pb_image img {
	width: 150px;
	height: 150px;
	border-radius: 100%;
}
.programTestimonial .programTestimonialText .et_pb_text {
	font-family: "futura-pt";
  font-size: 34px;
  font-style: italic;
  font-weight: 300;
  letter-spacing: -1px;
  line-height: 1.1em;
  max-width: 800px;
  margin: 0 auto;
}
.programTestimonial .programTestimonialText .et_pb_text h4 {
  letter-spacing: 1px;
  color: #484e51;
  margin-top: 30px;
}
.programTestimonial .programTestimonialText .et_pb_text h5 {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 4px;
  color: #484e51;
}
#conferenceKeynotes strong {
  font-weight: 900;
}
#conferenceKeynotes .et_pb_toggle {
  background: none;
  border: none;
}
#conferenceKeynotes .et_pb_toggle .et_pb_toggle_title {
  text-align: center;
}
#conferenceKeynotes .et_pb_toggle .et_pb_toggle_title:before {
  left: 150px;
  top: 10px;
  content: "\33";
  font-size: 40px;
}
#conferenceKeynotes .et_pb_toggle_open .et_pb_toggle_title:before {
  content: "\32";
}
#conferenceKeynotes .et_pb_toggle .et_pb_toggle_content {
  text-align: center;
}
#conferenceKeynotes .column1 {
  border-left: 20px solid #fff;
  border-right: 10px solid #fff;
}
#conferenceKeynotes .column2 {
  border-right: 20px solid #fff;
  border-left: 10px solid #fff;
}
#schoolPrograms strong {
  font-weight: 900;
}
#schoolPrograms .column1 {
  border-left: 20px solid #fff;
  border-right: 10px solid #fff;
}
#schoolPrograms .column2 {
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
}
#schoolPrograms .column3 {
  border-right: 20px solid #fff;
  border-left: 10px solid #fff;
}
#schoolPrograms .et_pb_toggle {
  background: none;
  border: none;
}
#schoolPrograms .et_pb_toggle .et_pb_toggle_title {
  text-align: center;
}
#schoolPrograms .et_pb_toggle .et_pb_toggle_title {
  padding-right: 25px;
}
#schoolPrograms .et_pb_toggle .et_pb_toggle_title:before {
  left: 100px;
  top: 5px;
  content: "\33";
  font-size: 40px;
}
#schoolPrograms .et_pb_toggle_open .et_pb_toggle_title:before {
  content: "\32";
}
#schoolPrograms .et_pb_toggle .et_pb_toggle_content {
  text-align: center;
}
.programTestimonial2 .programTestimonialImage .et_pb_image {
  margin-right: -50px !important;
}
.programTestimonial2 .programTestimonialText .et_pb_text {
  margin-left: -10px !important;
}
@media screen and (max-width : 1200px) {
  .programTestimonial .programTestimonialImage .et_pb_image {
    margin-right: -20px !important;
  }
  .programTestimonial2 .programTestimonialImage .et_pb_image {
    margin-right: -20px !important;
  }
}
@media screen and (max-width : 1100px) {
  .programTestimonial .programTestimonialImage .et_pb_image {
    margin-right: 30px !important;
  }
  .programTestimonial2 .programTestimonialImage .et_pb_image {
    margin-right: 30px !important;
  }
}
@media screen and (max-width : 980px) {
  .programTestimonial .programTestimonialImage .et_pb_image {
    margin-right: 0px !important;
    margin-bottom: 15px !important;
  }
  .programTestimonial .programTestimonialText .et_pb_text {
    margin-left: 0px !important;
  }
  #conferenceKeynotes .column1 {
    border-right: 20px solid #fff;
    border-bottom: 20px solid #fff;
  }
  #conferenceKeynotes .column2 {
    border-left: 20px solid #fff;
  }
  #conferenceKeynotes .et_pb_toggle .et_pb_toggle_title {
    padding-right: 25px;
  }
  #conferenceKeynotes .et_pb_toggle .et_pb_toggle_title:before {
    left: 100px;
    top: 5px;
  }
  #schoolPrograms .column1 {
    border-right: 20px solid #fff;
    border-bottom: 20px solid #fff;
  }
  #schoolPrograms .column2 {
    border-left: 20px solid #fff;
    border-right: 20px solid #fff;
    border-bottom: 20px solid #fff;
  }
  #schoolPrograms .column3 {
    border-left: 20px solid #fff;
  }
  .programTestimonial2 .programTestimonialImage .et_pb_image {
    margin-right: 0px !important;
  }
  .programTestimonial2 .programTestimonialText .et_pb_text {
    margin-left: 0px !important;
  }
}
@media screen and (max-width : 767px) {
  #programHero {
    padding: 150px 0 250px !important;
  }
  .programTestimonial .programTestimonialImage .et_pb_image img {
    width: 100px;
    height: 100px;
  }
  .programTestimonial .programTestimonialText .et_pb_text {
    font-size: 30px !important;
    font-weight: 600;
  }
}
@media screen and (max-width : 750px) {
  .programTestimonial .programTestimonialText .et_pb_text h5 {
    letter-spacing: 1px;
  }
}
@media screen and (max-width : 600px) {
  .programTestimonial .programTestimonialText .et_pb_text {
    font-size: 24px !important;
  }
}
@media screen and (max-width : 415px) {
  #programHero {
    padding: 150px 0 200px!important;
  }
}
@media screen and (max-width : 375px) {
  #programHero {
    padding: 150px 0!important;
  }
}



/* BLOG */
#main-content .container:before {
	background-color: transparent;
	content: ;
}
.fullwidthBlogPosts article {
	border-bottom: 1px solid #f3f3f7;
	padding-bottom: 35px;
}
body.single p.post-meta, .fullwidthBlogPosts p.post-meta {
	font-style: italic;
}
body.single .et_pb_post .entry-content {
	padding-top: 20px;
}
body.single h2, body.single h3, body.single h4 {
	padding-bottom: 20px;
}
#comment-wrap {
	padding-top: 25px;
	border-top: 1px solid #f3f3f7;
	margin-top: 30px;
}
.elegantdesign .entry-title {
  margin-top: 0px;
  padding-bottom: 20px;
}
.elegantdesign .et_pb_image_container, .elegantdesign .et_main_video_container {
  margin: -40px -40px 40px;
}
.elegantdesign .et_pb_blog_grid .et_pb_post {
  margin-bottom: 80px;
  width: 100%;
  padding: 40px;
  background-color: #fff;
  border-radius: 4px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: 0px 20px 150px #d6dee4;
  border: none;
  text-align: center;
}
.elegantdesign .et_pb_post .post-meta {
  margin-bottom: 40px;
}
.elegantdesign .et_pb_post a.more-link {
  color: #fff;
  text-transform: uppercase;
  font-family: 'futura-pt', 'Lato';
  font-weight: 600;
  letter-spacing: 2px;
  border: none;
  padding: 12px 40px;
  margin-top: 25px;
  border-radius: 50px;
  background-color: #72c6ef;
  border: none;
  box-shadow: 0 0 10px rgba(21, 147, 240, .3);
  display: inline-block;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.elegantdesign .et_pb_post a.more-link:hover {
      color: #fff;
    background-color: #26e3a9;
    box-shadow: 0 0 30px rgba(21, 240, 207, .6);
}
@media screen and (max-width : 980px) {
  .et_pb_blog_grid h2 {
    font-size: 30px;
  }
}
@media screen and (max-width : 600px) {
  .et_pb_blog_grid h2 {
    font-size: 24px;
  }
}



/* TWO COLUMN SWITCH */
@media screen and (max-width : 980px) {
  .twoColumnSwitch {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}



/* ANIMATION - WAYPOINTS */
/* FROM LEFT */
.left-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeLeft 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -moz-animation: fadeLeft 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -o-animation: fadeLeft 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  animation: fadeLeft 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
}
/* FROM RIGHT */
.right-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeRight 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -moz-animation: fadeRight 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -o-animation: fadeRight 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  animation: fadeRight 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
}
/* FROM TOP */
.top-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeTop 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -moz-animation: fadeTop 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -o-animation: fadeTop 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  animation: fadeTop 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
}
/* FROM BOTTOM */
.bottom-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeBottom 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -moz-animation: fadeBottom 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -o-animation: fadeBottom 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  animation: fadeBottom 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
}
/* FADE IN */
.fadein-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeIn 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -moz-animation: fadeIn 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  -o-animation: fadeIn 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
  animation: fadeIn 1.0s 1 cubic-bezier(0.44, 0, .52, .94);
}



/* DOWN ARROW ANIMATION */
span.scroll-down.et-pb-icon {
  cursor: pointer;
  height: 60px;
  width: 80px;
  margin: 0px 0 0 -40px;
  line-height: 60px;
  position: absolute;
  left: 50%;
  bottom: 30px;
  color: #FFF;
  text-align: center;
  font-size: 70px;
  z-index: 100;
  text-decoration: none;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation: ca3_fade_move_down 2s ease-in-out infinite;
  animation: ca3_fade_move_down 2s ease-in-out infinite;
}
@-webkit-keyframes ca3_fade_move_down {
  0% {
    -webkit-transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
}
@-moz-keyframes ca3_fade_move_down {
  0% {
    -moz-transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -moz-transform: translate(0, 20px);
    opacity: 0;
  }
}
@keyframes ca3_fade_move_down {
  0% {
    transform: translate(0, -20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0, 20px);
    opacity: 0;
  }
}



/* LAST EDITED BY JOHN WOOTEN ON SEPTEMBER 5, 2017 */

/* ----------- PUT CUSTOM CSS BELOW THIS LINE --- DO NOT EDIT ABOVE THIS LINE --------------------------- */
